# candidate



## Getting started

## Step1
 
curl --location 'http://localhost:1323/token' \
--header 'Content-Type: application/json' \
--data ' {
    "username": "admin",
    "role" : "admin" 

}'
## Step2

curl --location 'http://localhost:1323/api/job-interviews' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE3MDY1MTE1ODEsIm5hbWUiOiJhZG1pbiIsInJvbGUiOiJhZG1pbiJ9.eyBd4ku5GBkqfW75hTTgudrjNRodZuMv4LeRsal5UGM' \
--data '{
    "username" :"admin" ,
    "role" : "admin"
}'


## Step3

curl --location 'http://localhost:1323/api/job-interviews/ae1d73f5-ae8d-44f7-8a64-98d1c6d4444b' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJleHAiOjE3MDY1MDU4MTYsIm5hbWUiOiJhZG1pbiIsInJvbGUiOiJhZG1pbiJ9.pcP2k-M8E_FxEePJq-0W_3F7ViyibtfHjometHrBDE8'